Next: iswxdigit, Previous: iswspace, Up: Ctype

### 3.25 `iswupper`—uppercase wide character test

Synopsis

         #include <wctype.h>
         int iswupper(wint_t c);

Description
`iswupper` is a function which classifies wide-character values that have uppercase translations.

Returns
`iswupper` returns non-zero if c is a uppercase wide character.

Portability
`iswupper` is C99.

No supporting OS subroutines are required.